[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kernel 2.6.24-1 in lenny, safe to upgrade?


While looking at the updates for my NSLU2 running debian lenny just a few minutes ago, I noticed that kernel 2.6.24-1 is available. According to the changelog, this does not have the network driver autoloading fix yet. Or does it? In other words: is it safe to upgrade?

kind regards,


Reply to: